IE(4)

NAME
ie - Intel i82596 Ethernet device

SYNOPSIS
ie0 at pcctwo0 offset 0x46000 ipl 1

DESCRIPTION
The ie interface provides access to the 10 Mb/s Ethernet network via the Intel i82596CA 32-bit Local Area Network Coprocessor for Ethernet.

The i82596CA chip is integrated on both the MVME187 and MVME197 Single-Board Computers.

SEE ALSO
arp(4), inet(4), intro(4), netintro(4), pcctwo(4), hostname.if(5), ifconfig(8) 82596CA High-Performance 32-bit Local Area Network Coprocessor, Intel.